__gnu_pbds::detail::trie_metadata_helper< Node_Update, true > Struct Template Reference
Extensions » Policy-Based Data Structures » Traits

`#include <node_metadata_selector.hpp>`

## Public Types

typedef null_type | type

## Detailed Description

template<typename Node_Update>
struct __gnu_pbds::detail::trie_metadata_helper< Node_Update, true >

Specialization, true.

Definition at line 69 of file trie_policy/node_metadata_selector.hpp.

## Member Typedef Documentation

## type

template<typename Node_Update>

typedef null_type __gnu_pbds::detail::trie_metadata_helper< Node_Update, true >::type

Definition at line 71 of file trie_policy/node_metadata_selector.hpp.

The documentation for this struct was generated from the following file:

- trie_policy/node_metadata_selector.hpp